TestGroup:
    test_group: acc-sm-oleg122-client
    testhost: oleg122-client
    submission: Mon May 20 21:09:03 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-dual
        description: auster replay-dual
        submission: Mon May 20 21:09:08 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 62
        status: PASS
